<%

 /*

Sample program for use with the Product
Licensed Materials  - Property of IBM
5724-I66
(c) Copyright IBM Corp.  2006, 2008

*/ 

 	
 	String contextPath = request.getContextPath();
 	response.sendRedirect(contextPath + "/faces/Workplace.jsp");  	
 	
%>
